<?php

include("../scripts/connect.php");
   $conexion=conecta_default();
include_once("../scripts/session.php");
   //Validar Session

    $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/

    if(!$sesion->isValida("4")){ /*Sesion invalida*/

	 header("Location: ../index.php?err=NoSesion");

    }/*no hay sesion*/

    else{

       $dato=explode("|",$_SESSION['usuario']);
       $sesion->setDatos($dato[0],$dato[1],$dato[2]);
       $sesion->setSesion();

    }
    //fin validar session

  
$id_cd = $sesion->id;
    
   $q2 = "SELECT referencia, rfc, nombre, appat, apmat, tel1, tel2, wa, ciudad,  estampa,  id_inver
FROM inversionista
WHERE   estampa>'2018-01-01' and (bienvenida=0 or bienvenida=2) order by id_inver
 
      ";
	

  $c2 = mysql_query($q2) or die ('Error en la consulta depositos ' . mysql_error());

  echo"<center><br>Nuevos Inscritos<table border=\"1\"> <tr>
<th>Referencia</th><th>RFC</th><th>Nombre</th><th>Fecha Insc</th><th>ciudad</th>
</tr>";

  for($i=0;$r1 = mysql_fetch_row($c2);$i++){
	  $a17 = $r1[17];

           
	  
	  
	  
	  
	  
    $a0 = $r1[0];
    $a1 = $r1[1];
    $a2 = $r1[2];
    $a3 = $r1[3];
    $a4 = $r1[4];
    $a5 = $r1[5];
    $a6 = $r1[6];
    $a7 = $r1[7];
    $a8 = $r1[8];
    $a9 = $r1[9];
    $a10 = $r1[10];
   
    
echo"
<tr><td>$a0</td><td>$a1</td><td align=\"center\"><b>$a2 $a3 $a4</b></td><td>$a9</td><td>$a8</td>
        
<td><form name=\"busca\" action=\"bienvenida2.php\" method=\"post\"><input type=\"submit\" name=\"buscar\" id=\"continuar\" value=\"llamada\" />
<input type=hidden name=idinv value=$a10>
</form></td><td><form name=\"busca\" action=\"atencion2.php\" target=\"_blank\" method=\"post\">

			<input type=hidden name=rfcpr value=$a1 />

<input type=\"submit\" name=\"buscar\" id=\"continuar\" value=\"Info Int\" /></form></td></tr>";
	}
?>
